<div th:replace="shared/header"></div>
    <h1>Index page Uploaded</h1>
    <ul th:each="activecus:${active}">
        <li th:text="${activecus.name}"></li>
    </ul>
    
<div th:replace="shared/footer"></div>
<script src="/webjars/adminlte/2.3.11/dist/js/pages/dashboard2.js"></script>